*{margin:0; padding:0;}
img{max-width:100%;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:1em; text-decoration:none;}

/*HEADER*/
#header{width:100%; height:52px; background:url(../img/patron.png); padding-top:8px;}
.contenedor_header{width:100%; margin:0 8px; height:auto; overflow:hidden;}
.logo{float:left; margin:0 83px 0 53px;}

.fuente01{font-size:21px; color:#fff; font-weight:bolder; font-style:italic; line-height:43px;}
.nom_portal a{float:right; color:#fff; font-size:12px; background:url(../img/casa.png) no-repeat; padding:10px 0 0 31px; margin:0 36px 0 0; text-decoration:none;}
.nom_portal a:hover{text-decoration:underline;}

.fuente02{font-size:14px; color:#fff; line-height:46px;}
.btn_menu{ display:none!Important;}
.menu{display:block!Important; width:280px!Important; position:relative!Important; padding:0 6px 0 0; height:auto; overflow:hidden!Important; float:left!Important; top:0px!Important;}
.contenido_menu{ display:block; width:280px; height:auto; overflow:hidden; background:#717173; }


/*MAIN*/
#main{width:100%; margin:0 auto; overflow:hidden; height:auto;}

.contenidos_derecha{ width:78%;height:auto; max-width:1400px; overflow:hidden; padding-top:5px; margin:0px; float:left;padding-left: 5px;    padding-right: 5px;}

.contenedor_cajas01{width:100%; float:left; height:auto;}
.cajas01{ width:245px; height:210px; float:left; margin:0 8px 18px 0; background:#f3f3f3; background-image:url(../img/bullet02.png); background-repeat:no-repeat; background-position:160px 185px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:11px 0 0 10px;}
.fuente03{color:#717173; font-size:20px;}
.fuente05{color:#717173; font-size:12px; line-height:20px;}
.fuente05 strong{font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.fuente05 a{color:#3db5e6; font-family:Arial, Helvetica, sans-serif;  text-decoration:underline; font-size:11px; /*padding-left:36px;*/ padding-left:0px!Important;}
.fuente06{color:#3db5e6; font-size:14px; line-height:38px;}
.fuente07{color:#3db5e6; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.canvas{width:210px; height:88px; margin:3px 0 0 0; float:left;}
.texto_grafico{width:82px; height:106px; float:left; margin:3px 0 0 12px}
.texto_grafico li{list-style:none;}
.info_grafico{width:9px; height:9px; float:left; margin:5px 11px 0 0;}
.celeste{background-color:#3cb5e6;}
.azul{background-color:#2b849f;}
.celeste_claro{background-color:#63e1ff;}
.naranjo{background-color:#ff6633;}
.rojo_obscuro{background-color:#c53640;}
.rojo{background-color:#ed3c42;}
.banner{width:229px; height:151px; float:left; margin:0 0px 18px 0;}
.banner img{ height:100%; width:100%;}

.cajas02{width:521px; height:281px; float:left; margin:0 9px 18px 0; background:#f3f3f3; padding:0 0 5px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.superior_rojo{width:100%; height:25px; padding-top:5px; background-color:#ee3d42; -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; border-top-right-radius: 10px;}
.superior{width:auto; height:22px; float:left; margin:0 0 0 11px;}
.superior02{width:152px; height:22px; float:left; margin:0 0 0 11px;}
.superior03{width:273px; height:22px; float:left; margin:0 0 0 10px; text-align:right;}
.input_seleccionar{width:100px; height:20px; float:left; margin:0 0 0 3px; background-color:#d8d8d8; border:none;}
.mapa{width:99%; float:left; height:216px;}
.inferior{width:147px; height:22px; float:left; margin:7px 0 0 6px;}
.circulos{margin:0 2px 0 0; float:left;}

.ami{font-size:12px; color:#717173; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic;}
.pass{font-size:9px; color:#717173; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic;}

.ami2{font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic;}
.pass2{font-size:9px; color:#fff; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic;}

.cajas03{width:251px; height:286px; float:left; margin:0 9px 18px 0; background:#e6e6e6; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.superior_claro{ width:100%; height:30px; background-color:#ee3d42; -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; border-top-right-radius: 10px;}
.scroll{width:242px; height:232px; float:left; margin:5px 10px 0 4px;}
.foto_locales{width:31px;  float:left; margin:2px 6px 15px 0;min-height: 75px;}
.foto_locales2{width:58px;  float:left; margin:2px 6px 4px 0;min-height: 75px;}
.texto_nuevo{width:182px; height:31px; margin:2px 0 15px 0; float:left;min-height: 75px;}
.texto_nuevo2{width:125px;  margin:2px 0 4px 0; float:left;min-height: 75px;}
.fuente08{color:#717173; font-size:12px;}
.fuente09{color:#3db5e6; font-size:11px;}
.fuente10{color:#ed3c42;}
.inferior2{width:217px; height:22px; float:left; margin:5px 0 0 10px;}
.inferior3{width:100%; height:22px; float:left; margin:5px 0 0 11px;}
.inferior4{width:66px; height:22px; float:left; margin:5px 0 0 0px; padding-right:5px; text-align:right;}
.btn_evaluar{width:103px; height:22px; line-height:22px; padding:0px 0 0 0; float:left; margin:5px 0 0 0; background:#3db5e6; text-align:center; cursor:pointer; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-family:Arial, Helvetica, sans-serif;}
.btn_evaluar:hover{background-color:#3190b7;}
.btn_evaluar a{ font-size:14px; color:#fff; text-decoration:none;}

.fuente11{color:#FFF; font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.fuente12{color:#FFF; font-size:12px; line-height:20px; text-decoration:none;}
.dere{text-align:right;}
.italica{font-style:italic;}

/*SLIDE*/
.box-slider-home{ width:100%; margin:0 auto; z-index:0; float:left;}
.box-slider-home .bx-wrapper { width:570px; height:245px; position: relative; margin:0px auto; padding:0px 0 0 0; *zoom:1; }
/*.box-slider-home .bx-wrapper img {width: 260px; max-height:242px; display: block;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}*/

.box-slider-home .bx-wrapper .bx-pager{ position:absolute; bottom:252px; left:446px; display:block; z-index:8888; display:none;}
.box-slider-home .bx-wrapper .bx-pager .bx-pager-item { float:left; font-size:0; margin:5px 9px 0 0;}
.box-slider-home .bx-wrapper .bx-pager .bx-pager-link{ width:11px; height:11px; line-height:22px; background:url(../img/bullet03.png) no-repeat; display:block;  margin-right:1px;}
.box-slider-home .bx-wrapper .bx-pager .bx-default-pager a{ width:22px; height:22px; background:#FFF; display:block;}
.box-slider-home .bx-wrapper .active{ background:url(../img/bullet04.png) no-repeat!Important;}

.box-slider-home .bx-wrapper .uno{width:245px; height:242px; float:left; margin:0 6px 0 15px;}
.box-slider-home .bx-wrapper .uno img{float:left;}
.box-slider-home .bx-wrapper .uno .txt{width:246px; height:auto; overflow:hidden; text-align:left; padding:7px 0 0;}
.box-slider-home .bx-wrapper .uno .txt strong{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; color:#717173;}
.box-slider-home .bx-wrapper .uno .txt span{font-size:12px; color:#717173;}
.box-slider-home .bx-wrapper .uno .txt02{width:126px; height:auto; overflow:hidden; margin:42px 0 0 10px; text-align:left; float:left; padding:7px 0 0;}
.box-slider-home .bx-wrapper .uno .txt02 p{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#717173;}
.box-slider-home .bx-wrapper .uno .txt02 span{font-size:11px; color:#717173;}

.box-slider-home .bx-wrapper .dos{width:190px; height:242px; float:left; margin:0px; padding-top:10px;}


.box-slider-home .bx-wrapper .bx-controls-direction{display:block; bottom:249px; left:570px; position:absolute;}
.box-slider-home .bx-wrapper .bx-prev { width:18px; height:18px; background:url(../img/prev.png) no-repeat; position:absolute; bottom:50%; left:-162px; font: 1px Arial, Helvetica, sans-serif; text-indent:-9000px; letter-spacing: 1px;}
.box-slider-home .bx-wrapper .bx-next {  width:18px; height:18px; background:url(../img/next.png) no-repeat; position:absolute; bottom:50%; right:108px; font: 1px Arial, Helvetica, sans-serif; text-indent:-9000px; letter-spacing: 1px;}

/*OPCION UNO BANNER*/
.banner_opcion01{width:117px; height:135px; float:left; margin:158px 0 12px 15px;}
.banner_opcion01b{width:117px; height:135px; float:left; margin:0 0 12px 15px;}

/*OPCION DOS BANNER*/
.banner_opcion02{width:243px; height:139px; margin:6px 0 9px 20px;}
.banner_opcion02b{width:243px; height:139px; margin:0px 0px 9px 20px;}

/*ESCONDER*/
.ocultar{display:block;}
.no_va{display:none;}


/*SACAR PADDING*/
.sacar_padding{padding:0px; width:100%; height:148px;}
.no_mostrar{ display:block;}
.escondida{ display:none;}
.unica{ display:none;}

.gruesa{ font-weight:bold; font-family: 'Conv_HelveticaNeue-Bold'; font-size:16px; font-style:italic;}

.banner-asistencia{ width:242px; height:169px; background:#F7F9F9; float:left; margin:0px 0px 10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.banner-asistencia p{ width:223px; height:34px; line-height:34px; font-family:'Helvetica'; font-size:21px; padding-left:17px; color:#535353;}
.banner-asistencia select{ width:218px; height:19px; line-height:19px; font-family:'Helvetica'; font-size:12px; padding-left:0px; color:#535353; margin-left:14px; margin-top:5px;}
.banner-asistencia textarea{ width:215px; height:38px; line-height:19px; font-family:'Helvetica'; font-size:12px; padding-left:0px; color:#535353; margin-left:14px; margin-top:5px;}
.banner-asistencia .btn a{ width:83px; height:24px; line-height:24px; float:right; margin:5px 10px 0px 0px; background:#3DB5E5; text-align:center; font-family:'Helvetica'; font-size:12px; color:#FFF; text-decoration:none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.banner-asistencia .btn a:hover{ background:#ED3D41;}

.accordion_paso{ float:left; margin:10px 0px 0px 10px; width:92%;}
.accordion_paso h2 { background:url(img/bg-acordionA.jpg) no-repeat 0px 0px #656565; height:auto; margin:0px; padding:8px 0px 10px 0px; border-bottom: none; cursor: pointer; color:#FFF; clear:both; padding-left:10px; border-bottom:1px solid #FFF; font-size:13px;}
.accordion_paso h2:hover { background:url(img/bg-acordionB.jpg) no-repeat 0px 0px #ED3D41; color:#FFF;}
.accordion_paso h2.active { background:url(img/bg-acordionB.jpg) no-repeat 0px 0px #ED3D41; color:#FFF;}
.accordion_paso .boxp{ background:#FFF; overflow:hidden; font-size:12px; color:#706D6D; padding:10px 20px 15px 10px;}

.manual{ width:95%; float:left; margin:2px 0px 0px 3%;}
.manual p{ width:100%; font-family: 'Conv_Helvetica-Normal'; letter-spacing:-1px; font-size:15px; text-align:center; color:#666; padding-top:10px;}
.manual p strong{ width:100%;display:block; font-family: 'Conv_HelveticaNeue-Bold'; font-size:16px; color:#717172; font-weight:bold;}
.manual a{ width:100%; font-family: 'Conv_HelveticaNeue-Bold'; font-size:16px; color:#FF393F; font-weight:bold; text-align:center; text-decoration:none; display: block;}
.manual a:hover{ color:#666; text-decoration:underline;}

.tooltip{ position:absolute; top:0px; left:5px; width:250px; height:40px; padding:7px 0px 0px 10px; background:url(../img/tooltip.png) no-repeat; font-size:12px; font-family: 'Conv_Helvetica-Normal'; color:#999; display:none;}
.tooltip a{ color:#999;}

.foto-desktop{ display:none;}